{% extends 'Base/Base.html' %}
{% block title %} LISTADO: Puestos - VIEW {% endblock title %}

{% block content %}
<div class="table-responsive">
    <a href="{% url 'Core:CreatePuesto' %}" class="btn btn-outline-success form-control btn-dark ">REGISTRAR UN NUEVO PUESTO</a>

    <br>
    <br>

    <table class="table table-striped table-hover table-condensed table-dark text-center">

        <thead class="thead-dark">
            <tr>
                <th>CODIGO</th>
                <th>NOMBRE</th>
                <th></th>
                <th>Acciones</th>
                <th></th>
            </tr>
        </thead>

        <tbody>
            {% for P in PuestoQ %}
                <tr>
                <td>{{ P.Codigo }}</td>
                    <td>{{ P.PuestoNombre }}</td>
                    <td><a href="{% url 'Core:DetailPuesto' P.Codigo %}" class="btn btn-info btn-sm">Detalles</a></td>
                    <td><a href="{% url 'Core:UpdatePuesto' P.Codigo %}" class="btn btn-warning btn-sm">Actualizar</a></td>
                    <td><a href="{% url 'Core:DeletePuesto' P.Codigo %}" class="btn btn-danger btn-sm">Eliminar</a></td>
                </tr>
            {% endfor %}
        </tbody>

    </table>
</div>
{% endblock content %}